gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An opaque type representing a string as an index into a table of strings on the X server. GLib.Opaque GLib.IWrapper
- Method
  Gdk.Atom `` `` Finds or creates an corresponding to a given string. an object of type an object of type an object of type If is , do not create a new atom, but just return the atom if it already exists.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Atom, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Property
  System.String Determines the string corresponding to an atom. A newly-allocated string containing the string corresponding to the atom. None.